body{margin:0;padding:0;/* padding: 2rem 0;*/ padding: 0rem 0 2rem;}
/*common*/
	#main, #main div, #main span, #main ul, #main li, #main p, #main form, #main img, #main input, #main label, #main table, #main thead, #main tbody, #main tr, #main th, #main td, #main hr, #main textarea, #main a, #main h5 {
		-moz-box-sizing: border-box;-wemainit-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;
		margin:0;padding:0;
	}
	#main{
		font-size: 0;
		font-family: "Microsoft YaHei";
		color: #000;
		background-color: #f4f4f4;
		line-height: 1;
	}
	#main li{list-style: none;}
	#main img{vertical-align: middle;}
	
	#main .btn{
		margin: 0 auto;text-align: center;width: 5rem;height: 1.25rem;line-height: 1.25rem;
		font-size: 0.6rem;border-radius: 1rem;color: #fff;background: #ff9b41;
	}
	#main a.btn{display: block;text-decoration: none;}
	#main .showMq{font-size: 0.55rem;text-decoration: underline;}
	#main .showMq.btn{text-decoration: none;}
	#main .box-inline{text-align: center;}
	#main .box-inline .btn{display: inline-block;}
	#main .fl{float: left;}
	#main .fr{float: right;}
	#main .tr{text-align: right;}
	#main .clearfloat:after{content:"";display:block;clear:both;height:0}
/*form*/
	#main .myForm{margin: 0 auto;}
	#main .myForm input, #main .myForm select, #main .myForm textarea{
		border: 0;
		resize:none;
		outline: none;
		-webkit-appearance: none;
		background-color: #fff;
		color: #333;
		padding-left: 0.75rem;
		border-radius: 0.2rem;
		font-size: 0.6rem;
		border: 0;
		width: 100%;
		height: 100%;
		box-shadow: 0 0.15rem 0.2rem rgba(154,154,154,0.4)
	}
	#main .myForm .form-item{
		position: relative;
		/*margin: 0 auto 0.625rem;*/
		/*height: 1.75rem;*/
		/*width: 12.5rem;*/
	}
	#main .myForm select{color: #8c8c8c;}
	#main .myForm .select-parent i{
		position: absolute;
		right: 0;
		top: 0;
		height: 1.75rem;
		width: 0.95rem;
		background: url(../images/form_arrow.png);
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	#main .myForm input::-webkit-input-placeholder{color: #8c8c8c;}
	#main .myForm .submit{
		width: 10.25rem;
		font-size: 0.85rem;
		margin-top: 0.8rem;
	}
#main .section{
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 auto;
	padding: 0.8rem 0 0;
	background-color: #fff;
	margin-bottom: 0.5rem;
}
#main .section .last{margin-right: 0!important;}
#main .section .headline{
	text-align: center;
	font-size: 0.75rem;
	position: relative;
	margin-bottom: 0.85rem;
}

#main .section .container{margin: 0 auto;}
#main .section1 .tab,
#main .btn,
#main .section2 li.active{
	background: #f6504b;
	background: -webkit-linear-gradient(0deg, #f67947, #f64e4b);
	background: linear-gradient(90deg, #f67947, #f64e4b);
	box-shadow: 0 0.25rem 0.5rem rgba(248,111,111,.48)
}
/*section1*/
	#main .section1{
		padding-bottom: 0.3rem;
	}
	#main .section1 li{
		margin: 0 auto 0.35rem;
		width: 15rem;
	}
	#main .section1 .tab{
		color: #fff;
		text-align: center;
		height: 2.5rem;
		line-height: 2.5rem;
		font-size: 0.75rem;
		border-radius: 0.3rem;
	}
	#main .section1 img{
		width: 100%;
	}
	#main .section1 .content{
		display: none;
		line-height: 0.9rem;
		padding: 0.35rem 0;
		font-size: 0.5rem;

	}
/*section2*/
	#main .section2 .container{
		background-color: #fff;
		padding-left: 0.5rem;
		position: relative;
	}
	#main .section2 ul{
		height: 2.1rem;
	}
	#main .section2 li{
		float: left;
		width: 3.35rem;
		height: 1.5rem;
		line-height: 1.4rem;
		background-color: #fff;
		font-size: 0.6rem;
		text-align: center;
		margin: 0 0.45rem 0.6rem 0;
		border-radius: 1rem;
		border: 0.05rem solid #d15651;
	}
	#main .section2 li.active{
		color: #fff;
		border: 0;
		line-height: 1.5rem;
	}
	#main .section2 .info-box{
		width: 15rem;
		background: #fff url(../images/icon_01.jpg) no-repeat left top;
		-webkit-background-size: 0.2rem 0.9rem;
		background-size: 0.2rem 0.9rem;
		padding: 0.6rem 0.7rem 0.65rem;
		margin: 0 0 0.6rem;
		border: 0.05rem solid #e7e7e7;
		font-size: 0.5rem;
		box-shadow: 0.1rem 0.25rem 0.45rem rgba(0,0,0,0.06);
		border-radius: 0.25rem;
	}
	#main .section2 .info-box .name{
		font-size: 0.7rem;
		padding-bottom: 0.3rem;
		border-bottom: 1px solid #e7e7e7;
	}
	#main .section2 .info-box p{
		line-height: 0.9rem;
		margin: 0.3rem 0 0.6rem;
	}
	#main .section2 .info-box .btn{
		float: right;
		margin-right: -0.2rem;
	}
	#main .section2 .info-box .j_showPop{margin-right: 0.45rem;}

/*section3*/
	#main .section3{
		background-image: url(../images/bg_01.jpg);
		height: 16.95rem;
	}
	#main .section3 form{
		padding: 0.6rem 1.25rem 0;
	}
	#main .section3 h5{
		font-size: 0.5rem;
		color: #333;
		margin-bottom: 0.3rem;
	}
	#main .section3 .form-item{
		width: 6.425rem;
		margin-bottom: 0.45rem;
	}
	#main .section3 input,
	#main .section3 select{height: 1.75rem;}
	#main .section3 .item-ques{width: 100%;}
	#main .section3 .item-ques textarea{height: 5.3rem;padding-top: 0.5rem;}
	#main .section3 .btn{
		width: 7.5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		margin-top: 0.2rem;
	}